get
https://www.fast2sms.com/dev/dlt_manager/whatsapp
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Example JSON Response for Number
{
"success": true,
"data": [
{
"waba_id": 99999999999xxxx,
"phone_number_id": 576xxxxxx,
"number": "15xxxxxxxxx",
"verified_name": "Name",
"name_status": "Approved",
"quality_rating": "GREEN",
"messaging_limit": "TIER_100K",
"platform_type": "CLOUD_API",
"connection_status": "CONNECTED"
}
]
}
Example JSON Response for Template
{
"success": true,
"data": [
{
"waba_id": 99999999999xxxx,
"phone_number_id": 576xxxxxx,
"number": "15xxxxxxxxx",
"verified_name": "Name",
"name_status": "Approved",
"quality_rating": "GREEN",
"messaging_limit": "TIER_100K",
"platform_type": "CLOUD_API",
"connection_status": "CONNECTED",
"templates": [
{
"message_id": 8340,
"template_id": "20xxxxxxxxxxxxx",
"template_name": "template_name",
"phone_number_id": "576xxxxxx",
"sender_number": "15xxxxxxxxx",
"category": "MARKETING",
"status": "Approved",
"language": "en",
"var_count": 1,
"components": [
{
"type": "BODY",
"text": "Hi {{1}}, This is a test message",
"example": {
"body_text": [
[
"John Doe"
]
]
}
}
]
}
]
}
]
}
